[import file="@theme/webdoc/single/kamour/header.ar"/]

<div class="container-fluid webdoc-kamour-container px-0">


  <div id="webdoc-kamour-home" class=" w-100">
    <div class="color-white section-item pos-relative overflow-h mask-dark m-0 p-0 w-100 h-100 active" id="section0">
      <div class="background-video bg-black h-100">
        <div class="pos-absolute top-0 direct-0 w-100 h-100 z-1" style="background: rgba(0,0,0,.5)"></div>
        <video id="webdoc-cover-video" preload="auto" autobuffer class="w-100 h-100" style="object-fit:cover;" muted>
          <source src="{{post.featuredVideo}}" type="video/mp4" />            
        </video>
      </div>
      <div class="overlay h-100 show-after-video-ended" style="background:transparent;"></div>
      <div style="display:none;" class="show-after-video-ended pos-absolute vcenter col-md-6 offset-md-6 pr-md-5 z-100" id="webdoc-cover-caption">
        <h3 class="uppercase"> {{post.webdocMeta}}</h3>
        <h1 class="webdoc-title">{{post.title}}</h1>
        <p class="style-description"> {{post.excerpt}}</p>
      </div>
      <div class="hide-after-video-ended skip-video">
        <span class="icon-ff-chapitre" data-target="#webdoc-cover-video"></span>
      </div>
    </div>


    [posts ids="{{post.parts}}" layout="@theme/webdoc/single/kamour/_card.ar" container_class="null"][/posts]



    <div class="section-item  m-0 p-0 w-100" id="about">
      <figure class="pos-relative overflow-h h-100 w-100 about-content color-white style-kamour-about style-description">
        [image src="{{DIRURL}}img/kamour-footer.jpg" container_class="h-100" image_class="d-block h-100 w-100" background="1" mask="rgba(0,0,0,.66)"][/image]            
        <div class="overlay h-100"></div>

        <div class="pos-absolute vcenter row mx-5 z-10">
          <h2 class="mb-5">تقديم</h2>
          [Editable field="post.{{post.id}}.about" container_class="row mx-0"]
          <div class=" lh-1000 col-12 col-md-4 px-0 fw-300 mt-2">
            <p>الكامور هو قصّة وثائقية متعدّدة الوسائط من انتاج واخراج موقع "انكيفادا". هذا المحتوى التفاعلي هو ثمرة عمل توثيقي وميداني تمّ انتاجه من خلال الغوص في الحياة اليومية لعدد من الفاعلين في الحراك الاجتماعي غير المسبوق في الجهة. هذا الموضوع المتفرّد تمّت تغطيته عبر أنماط سردية متعدّدة تتيح لكل شخص إمكانية عيش التجربة بشكل مختلف. بالامكان الاستماع الى العمل عبر المحتوى الصوتي، أو مشاهدته بفضل ريبورتاج مصوّر تمّ إنجازه للغرض، بالإضافة إلى إمكانية فهم الموضوع عبر الولوج إلى السياق العام الذي أردنا من خلاله وضع الأحداث والوقائع في سياقها التاريخي و بُعدها الجغرافي.</p> 
            <p>فريق "انكيفادا" يتوجّه بالشكر إلى كلّ من ساهم في انجاز هذا العمل المتميّز.</p>
            <a class="my-3" href="http://inku.be" target="_blank">
                [import file="/themes/inkyfada/assets/img/logo/inkube.svg"/]
              </a>
          </div>
          <div class="col-6 col-md-3 offset-md-1 fw-300 mt-2 about-credits">
            <h3>وثائقي صوتي</h3>
            <ul>
              <li><label>ترجمة :&nbsp;</label>وليد الماجري</li>
              <li><label>صوت :&nbsp;</label>قيس زريبة و مالك الخضراوي</li>
              <li><label>إخراج :&nbsp;</label>منية بن حمادي</li>
              <li><label>تركيب وميكساج :&nbsp;</label>أيمن العبيدي</li>
              <li><label>موسيقى :&nbsp;</label>مروان بن مصطفى</li>
              <li><label>إلقاء :&nbsp;</label>آمنة الحامي</li>
              <li><label>صور :&nbsp;</label>مالك الخضراوي</li>
            </ul>
            <h3>روبورتاج مصوّر</h3>
            <ul>
              <li><label>صور :&nbsp;</label>مالك الخضراوي</li>
              <li><label>شرح الصور :&nbsp;</label>منية بن حمادي</li>
            </ul>
            <h3>السياق والهوامش</h3>
            <ul>
              <li><label>صور وفيديو :&nbsp;</label>مالك الخضراوي و (آ ف ب)</li>
              <li><label>نص :&nbsp;</label>منية بن حمادي</li>
              <li><label>صوت :&nbsp;</label>منية بن حمادي وقيس زريبة</li>
            </ul>
          </div>
          <div class="col-6 col-md-3 offset-md-1 px-0 fw-300 mt-2 about-credits">
              <div class="card-caption vcenter">
                <h3>تصميم و اخراج فنّي</h3>
                <ul><li>مالك الخضراوي</li></ul>
                <h3>تطوير وإدماج تقني</h3>
                <ul>
                  <li><label></label>محمد مروشي</li>
                  <li><label></label>شيماء المهدي</li>
                </ul>
                <h3>بالتعاون مع</h3>
                <ul>
                  <li>أيمن الطويهري</li>
                  <li>هيفاء المزلوط</li>
                  <li>مروان بن مصطفى</li>
                  <li>هورتنص لاك</li>
                  <li>وليد الماجري</li>
                </ul> 
              </div>
            </div>

          [/Editable]
        </div>
      </figure>
    </div>
  </div>
</div>
